# geos::operation::overlay::overlayOp Struct Reference

OverlayOp::overlayOp Adapter for use with geom::BinaryOp. More...

`#include <OverlayOp.h>`

List of all members.

## Public Member Functions

| overlayOp (OverlayOp::OpCode code)
geom::Geometry * | operator() (const geom::Geometry *g0, const geom::Geometry *g1)

## Public Attributes

OverlayOp::OpCode | opCode

## Detailed Description

OverlayOp::overlayOp Adapter for use with geom::BinaryOp.

The documentation for this struct was generated from the following file:

- OverlayOp.h